/* BASICS */

body {
    color: #4b3621;
    font-family: serif;
    font-size: 1rem;
    background-image: url(/images/backgrounds/bg0.gif);
    background-attachment: fixed;
    text-align: justify;
}

a {
    text-decoration: underline;
    color: #987456;
}

a:hover {
    text-decoration: none;
}
h1, h2, h3 {
    text-align: center;
}

img {
    max-width: 100%;
}

hr {
    border: 2px dashed #987456;
    outline: none;
}

ul {
    list-style-image: url(/images/pixels/strawb.png);
}

/* CONTENT */

header {
    width: 730px;
    margin: 20px auto;
    background-image: url(/images/backgrounds/header.png);
    background-size: cover;
    border: 4px solid #987456;
    padding-top: 100px;
    padding-bottom: 10px;
    padding-left: 10px;
}

nav {
    text-align: left;
}

nav button {
    background-color: #faf0e6;
    text-decoration: none;
    margin: 5px;
    font-size: 1.5rem;
    display: inline-block;
    border: none;
    font-family: serif;
    color: #987456;
    cursor: pointer;
}

nav button:hover {
    color: #c2b280;
}

main {
    width: 700px;
    margin: 10px auto;
    padding: 20px;
    background-color: #faf0e6;
    border: 4px solid #987456;
}

footer {
    width: 700px;
    margin: 20px auto;
    padding: 20px;
    background-image: url(/images/backgrounds/footer.png);
    border: 4px solid #987456;
    text-align: center;
}

/* TABS */

.tabcontent {
    display: none;
}

/* ET CETERA */

#jelly {
    width: auto;
    height: auto;
    float: left;
    margin-right: 40px;
}